/* CSS Document */
A:visited { color:#FFFFFF; background-color:#000000; text-decoration:none; }
A:link    { color:#FFFFFF; background-color:#000000; text-decoration:none; }
A:hover   { color:#000000; background-color:#FFFFFF; text-decoration:none; }
A:active  { color:#FF9900; background-color:#000000; text-decoration:none; }
